Subject: Re: [PATCH/RFC net-next 0/4] Delete token ring support.

From: Andi Kleen <[email-masked]>
Date: Tue, 15 May 2012 17:48:15 -0700

Paul Gortmaker <[email-masked]> writes:
>
> What I mean by (2) is the implicit absence of anyone fixing _runtime_
> bugs, going all the way back to 2.6.12 in 2005.  If the code was being
> _used_, we'd see runtime regressions reported and their associated
> fixes.

Removal sounds good to me. In fact I would argue to remove any other driver
which did not get a real change since 2005 too.

-Andi

-- 
[email-masked] -- Speaking for myself only